RubyGems Navigation menu

autosuggest-rb 0.1.5

This is a gem that wraps the AutoSuggest javascript plugin

Gemfile
          gem 'autosuggest-rb', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install autosuggest-rb -v 0.1.5
  
  
  
  
  
  
  

Authors:

  • Derrick Camerino

Owners:

Total downloads 9,870

For this version 1,686

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - June 27, 2011 (16 KB)
  2. 0.1.5 - June 5, 2011 (16 KB)
  3. 0.1.4 - June 3, 2011 (16 KB)
  4. 0.0.4 - June 1, 2011 (14 KB)
  5. 0.0.3 - May 30, 2011 (14 KB)
Show all versions (7 total)

Runtime Dependencies: